#pdp * {
    box-sizing: content-box !important;
}

.main-conetnt {
    -webkit-box-sizing: unset !important;
    -moz-box-sizing: unset !important;
    box-sizing: unset !important;
}

#gaming {
    margin: 0px 0 0;
    padding: 0;
}

.side-nav .wrapper {
    display: table-cell !important;
    vertical-align: middle !important;
    width: 0px;
}


#void #sections .background {
    height: calc( 100% - 74px);
    /* height: 100%; */
    margin-top: 0px !important;
    position: relative;
    width: 100%;
    z-index: 2;
}

@media only screen and (max-width: 992px) {
    #void #sections .background {
        height: calc( 100% - 60px);
        margin-top: 0px !important;
        position: relative;
        width: 100%;
    }
}

#neutron .hero {
    background: #0f0f0f;
    display: table;
    height: 50vw;
    margin-top: 0px !important;
    min-height: 550px;
    overflow: hidden;
    position: relative;
    width: 100%;
}

#commander .hero {
    background: #1e1e1e url(/corsairmedia/sys_master/productcontent/commander-pro_hero.jpg) 70% top;
    background-size: cover;
    border: 0px solid white;
    display: table;
    height: 50vw;
    margin-top: 0px !important;
    min-height: 550px;
    overflow: hidden;
    position: relative;
    width: 100%;
}

#k68 .hero {
    position: relative;
    width: 100%;
    height: 50vw;
    background: #1e1e1e url(http://cwsmgmt.corsair.com/responsive/img/k68/hero.png) center;
    background-size: cover;
    display: table;
    min-height: 550px;
    overflow: hidden;
    margin-top: 0px !important;
}

#alpha .hero {
    position: relative;
    width: 100%;
    height: 45vw;
    background-size: cover;
    display: table;
    min-height: 400px;
    max-height: 100vh;
    overflow: hidden;
    background: url(/corsairmedia/sys_master/productcontent/spec-04-case-Content-1.PNG);
    background-size: cover;
    background-position: center;
    margin-top: 0px !important;
}

#vengeance_rgb .hero {
    position: relative;
    width: 100%;
    height: 42vw;
    background-size: cover;
    display: table;
    max-height: 100vh;
    min-height: 600px;
    overflow: hidden;
    background: #000;
    margin-top: 0px !important;
}

#crystal #panel5b *, #crystal #panel1 * {
    -webkit-box-sizing: initial !important;
    -moz-box-sizing: initial !important;
    box-sizing: initial !important;
}

#one #panel8 *, #one #panel6 * {
    -webkit-box-sizing: initial !important;
    -moz-box-sizing: initial !important;
    box-sizing: initial !important;
}

@media only screen and (max-width: 1320px) {

    #one #panel8 ul li {
        font-size: 0.8em;
    }
}

#gaming #panel2 *, #gaming #panel3 * {
    -webkit-box-sizing: initial !important;
    -moz-box-sizing: initial !important;
    box-sizing: initial !important;
}

#gaming #panel3 .cta {
    font-size: 0.8em !important;
}

#gaming #panel4 .cta {
    font-size: 0.8em !important;
}

#gaming #panel2 .cta {
    font-size: 0.8em !important;
}

#rmx-white #panel1 *, #polaris-cloth #panel1 *, #neutron #stats .content .stat-item .stat-item-text *,
#torque #panel1 *, #alpha #panel6 *, #vengeance_rgb #panel1 *, #kNinetyFive #panel7 *, #kNinetyFive #panel3 *,
#dominator #panel1 *, #fan #panel1 *, #cue #panel1 *, #lux #panel3 *, #vengeance #panel1 *, #bulldog #panel3 *, 
#fourHundredQ .stats * #fourHundredC .stats *, #savechildren #info *,#tonerace .homepage-grid *,#component_gallery .homepage-grid *,
#commander #component_gallery *,#void #sections #gallery *,#tonerace #panel2 *{
    -webkit-box-sizing: initial !important;
    -moz-box-sizing: initial !important;
    box-sizing: initial !important;
}

#cue #grid .grid-item two_two .content h1 {
    font-size: 6em !important;
}

#cue section h1 {
    font-size: 2.3em;
}

#cue #panel2b h1 {
    font-size: 1.8em;
}

#glaive p {
    font-size: 1em;
}

#glaive .shop .content_wrapper .sell_item .item_subheader {
    font-size: 0.7em !important;
}

#glaive h2 {
    font-size: 1.8em;
}

#glaive .shop .content_wrapper .sell_item .item_description {
    margin-left: 7.5%;
    margin-top: 3%;
}

#rgb .hero p {
    font-size: 1em;
}

#rgb .hero h1 {
    font-size: 5em;
}

header .primary nav li {
    margin: 0px !important;
}

.MiddleContainer {
    margin: 0;
    padding: 0;
    min-width: 1200px;
}

    .MiddleContainer:after {
        content: "";
        display: block;
        height: 100%;
        clear: both;
        visibility: hidden;
    }

    .MiddleContainer .OneColumn {
        width: 1200px;
        margin: 0 auto;
        position: relative;
        clear: both;
    }

        .MiddleContainer .OneColumn .MainContent {
            overflow: hidden;
            clear: both;
        }

.GenericContent {
    overflow: hidden;
}
/*@media only screen and (min-width: 1920px) {
 .main-content .OneColumn {
        width: 100%;
    }

    .main-content .BlackBackground {
        width: 60%;
        margin-left: 20%;
        margin-right: 20%;
        position: relative;
    }

    .main-content .MainContent {
        overflow: hidden;
        clear: both;
    }

    .main-content .GenericContent {
        overflow: hidden;
    }
}*/

/*@media only screen and (min-width: 1600px) {
    .main-content .OneColumn {
        width: 100%;
    }

    .main-content .BlackBackground {
        width: 60%;
        margin-left: 20%;
        margin-right: 20%;
        position: relative;
    }

    .main-content .MainContent {
        overflow: hidden;
        clear: both;
    }

   .main-content .GenericContent {
        width: 100%!important;
        height:auto;
        overflow: hidden;
    }
      
}*/

/*@media only screen and (min-width: 992px) {
    .main-content .OneColumn {
        width: 100%;
        margin: 0 auto;
    position: relative;
    clear: both;
    }

    .main-content .BlackBackground {
        width: 60%;
        margin-left: 20%;
        margin-right: 20%;
        position: relative;
    }

    .main-content .MainContent {
        overflow: hidden;
        clear: both;
    }

    .main-content .GenericContent {
        width: 100%!important;
        height:auto;
        overflow: hidden;
    }
       .main-content .GenericContent div {
       width: 100%!important;
        height:auto!important;
        overflow: hidden;
    }
    .main-content .BlackBackground .OneColumn .MainContent .GenericContent div img{
        width: 100%!important;
        height:auto!important;
        position: relative;
       
    }
}*/

/*@media only screen and (max-width: 768px) {
    .main-content .BlackBackground .OneColumn {
        width: 100%;
    }

    .main-content .BlackBackground {
        width: 100%;
        position: relative;
    }

    .main-content .MainContent {
        overflow: hidden;
        clear: both;
    }

    .main-content .GenericContent {
        width: 100%!important;
        height:auto;
        overflow: hidden;
    }
    .main-content .GenericContent div {
       width: 100%!important;
        height:auto!important;
        overflow: hidden;
    }
    .main-content .BlackBackground .OneColumn .MainContent .GenericContent div img{
        width: 100%!important;
        height:auto!important;
        position: relative;
       
    }
}*/

/*@media only screen and (max-width: 479px) {
  
    .main-content .BlackBackground .OneColumn {
        width: 100%;
    }

    .main-content .BlackBackground {
        width: 100%;
        position: relative;
    }

    .main-content .MainContent {
        overflow: hidden;
        clear: both;
    }

    .main-content .GenericContent {
        width: 100%!important;
        height:auto!important;
        overflow: hidden;
    }
    .main-content .GenericContent div {
        width: 100%!important;
        height:auto!important;
        overflow: hidden;
    }
    .main-content .BlackBackground .OneColumn .MainContent .GenericContent div img{
        width: 100%!important;
        height:auto!important;
        position: relative;
      
    }
}*/
#savechildren #streamers ul:hover .color{
    opacity:0!important;
}

#savechildren #streamers li:hover .color{
    opacity:1!important;
}

body {
    padding-top: 0px !important;
    font-size: 12px!important;
}

.navigation--middle .nav__right ul.nav__links--shop_info .btn {
    padding: 0em !important;
}

#vengeance_rgb .shop-items .content_wrapper .sell_item .item_subheader {
    font-size: 0.8em;
}

#vengeance_rgb .shop-items .content_wrapper .sell_item .item_description {
   
    font-size: 1em;
}


#ll_series .shop-items .content_wrapper .sell_item p.item_name {
    font-size: 1.8em;
  
}

#accordian .block_container .feature_block .label {
    margin-bottom: 19px;
    text-transform: uppercase;
    display: inline-block!important;
    padding: initial!important;
    font-weight: lighter!important;
    color: #fff!important;
}
#tonerace #features .block_container .feature_block .label {
     margin-bottom: 19px;
    text-transform: uppercase;
    display: inline-block!important;
    padding: initial!important;
    font-weight: lighter!important;
    color: #fff!important;
}
#link-wrapper {
color:  #fff!important
}
#diy-body #contentWrapper {
    z-index: initial !important;
}

#rgb .down-arrow {
    bottom: 5.5em!important;
}
#diy-body #contentWrapper {
    z-index: initial !important;
}